
TYPO3.Neos - Task # 7347

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Implement a login controller
Description

Maybe used as service w/ JSON; Logout

Related issues:
related to Base Distribution - Story # 7214: As a Editor I want to login and ... Resolved 2010-04-11

History
#1 - 2010-04-29 15:54 - Robert Lemke
- Status changed from New to Resolved
- Assigned To set to Robert Lemke
- % Done changed from 0 to 100

I implemented a Login controller which can return JSON responses for authenticate() and logout().

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
